## noggit 0.7

=== debian/changelog ===
noggit (0.7-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 24 Dec 2014 14:53:20 +0100

noggit (0.6-1) unstable; urgency=medium

  * Initial release (Closes: #769224)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 11 Nov 2014 23:22:28 +0100
