## noggit 0.8

=== debian/changelog ===
noggit (0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8
  * Update Standards-Version to 4.5.0
  * Use debhelper-compat.
    - Update to compat level 13.
  * Mark Vcs to salsa.
  * Remove cdbs from d/rules.
  * Remove build dependency on cdbs.
  * Add Rules-Requires-Root: no.
  * Use https with URI.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 15 May 2020 21:36:34 +0100
