=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5), junit
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/noggit.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/noggit.git
-Homepage: http://github.com/yonik/noggit
+Build-Depends: debhelper-compat (= 13), default-jdk, maven-debian-helper (>= 1.5), junit
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/java-team/noggit.git
+Vcs-Browser: https://salsa.debian.org/java-team/noggit
+Homepage: https://github.com/yonik/noggit
 
 Package: libnoggit-java
 Architecture: all
