=== debian/watch ===
version=3
https://github.com/yonik/noggit/tags .*/(?:noggit-|v)([\d\.]+).tar.gz
